header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Fushigi Yûgi
  repository: kara.moe
  conditions:
    tagPresence:
      - e47eb205-6205-4a1e-bc11-406cc4ec4eeb
      - f9967400-6365-4e3c-83fb-376aefe70be6
  actions:
    addTag:
      - tid: dec03df4-077f-4353-b1ac-f7edc2c73e5c
        type: 18
